Subject: Re: [PATCH] EHCI Oops on CONFIG_NOT_COHERENT_CACHE system

From: "Gerhard Pircher" <[email-masked]>
Date: Wed, 30 Aug 2006 11:01:43 +0200

-------- Original-Nachricht --------
Datum: Tue, 29 Aug 2006 23:04:44 +0200
Von: Marcus Comstedt <[email-masked]>
An: "Gerhard Pircher" <[email-masked]>
Betreff: Re: [PATCH] EHCI Oops on CONFIG_NOT_COHERENT_CACHE system

> 
> "Gerhard Pircher" <[email-masked]> writes:
> 
> > Hi Marcus,
> >
> > I guess this message should also be forwarded to
> > [email-masked]. I hope the developers there can
> > make some comments.
> >
> > Gerhard
> 
> 
> Well, I figured the first thing to do would be to reach a consensus
> here on whether or not atomic_t:s in DMA memory should be ruled as
> unallowed.  Judging from the massive silence, there doesn't seem to be
> any strong opinions either way though...
> 
> 
>   // Marcus
> 

You're right. Maybe it's a topic for the linuxppc-embedded mailing list, because mostly embedded platforms use the CONFIG_NOT_COHERENT_CACHE option.

Gerhard

-- 

Der GMX SmartSurfer hilft bis zu 70% Ihrer Onlinekosten zu sparen!
Ideal für Modem und ISDN: http://www.gmx.net/de/go/smartsurfer